### Property

# St Theme:theme-stylesheet

since: 14

#### Declaration

    property theme-stylesheet: Gio.File [ read, write, construct-only ]

#### Description [src]

The second priority stylesheet, representing theme-specific styling; this is associated with the CSS “user” stylesheet.

Type: | `GFile`
Available since: | 14

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes